Bug 103434 - new port: deskutils/charmap - charmap Project software for GNUstep
Summary: new port: deskutils/charmap - charmap Project software for GNUstep
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dirk Meyer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-09-20 17:10 UTC by Gürkan
Modified: 2006-09-27 11:29 UTC (History)
0 users

See Also:


Attachments
charmap.shar (2.80 KB, text/plain)
2006-09-20 17:10 UTC, Gürkan
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Gürkan 2006-09-20 17:10:30 UTC
This is a character map. It is developed using the GNUstep development
environment (www.gnustep.org) and is meant to contribute to GNUstep's
promise towards a desktop environment.
Charmap offers font selection, allowing one to easily see all the glyphs
which a particular font offers.
Comment 1 Dirk Meyer freebsd_committer 2006-09-21 17:27:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dinoex

I will take care of it.
Comment 2 dfilter service freebsd_committer 2006-09-25 03:12:55 UTC
dinoex      2006-09-25 02:12:49 UTC

  FreeBSD ports repository

  Modified files:
    deskutils            Makefile 
  Added files:
    deskutils/charmap    Makefile distinfo pkg-descr pkg-plist 
  Log:
  This is a character map. It is developed using the GNUstep development
  environment (www.gnustep.org) and is meant to contribute to GNUstep's
  promise towards a desktop environment.
  Charmap offers font selection, allowing one to easily see all the glyphs
  which a particular font offers.
  PR:             103434
  Submitted by:   Gürkan Sengün
  
  Revision  Changes    Path
  1.237     +1 -0      ports/deskutils/Makefile
  1.1       +27 -0     ports/deskutils/charmap/Makefile (new)
  1.1       +3 -0      ports/deskutils/charmap/distinfo (new)
  1.1       +8 -0      ports/deskutils/charmap/pkg-descr (new)
  1.1       +13 -0     ports/deskutils/charmap/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Dirk Meyer freebsd_committer 2006-09-27 11:29:11 UTC
State Changed
From-To: open->closed

committed, thanks. 

- fixed pkg-plist